<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];

$sql= mysql_query("SELECT *	FROM customer WHERE kode_pl= '$kode'");
$r  = mysql_fetch_array($sql);
$data['kode']	 = $r['kode_pl'];
$data['nama']	 = $r['nama'];	
$data['alamat']	 = $r['alamat'];
$data['telepon'] = $r['telepon'];
$data['kategori']= $r['kategori'];
$data['gudang']  = $r['kode_cab'];
echo json_encode($data);
?>